/* Catamaran Fonts - Direkt integriert */
@font-face {
  font-display: swap;
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/googlefonts/catamaran-v27-latin-200.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/googlefonts/catamaran-v27-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/googlefonts/catamaran-v27-latin-600.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/googlefonts/catamaran-v27-latin-800.woff2') format('woff2');
}

body * {
  font-family: 'Catamaran' !important;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 600 !important;
}

.ce_scrolling_text .text {
	animation: scrolling-text-animation linear infinite 60s!important;
	animation-duration: 60s!important;
}
.ce_price_column {
  border-radius: 15px!important;
}